//////////////////////////////////////////////////////////////////////
//页面加载时，对Table表格移动鼠标行变色操作
//调用如下：
//<script type="text/javascript">
//        $(document).ready(function () {
//            pageLoad();   //页面记载，隔行变色
//       });
//    </script>
//////////////////////////////////////////////////////////////////////
function pageLoad() {

    $("table[class=msgtable]").each(function () {
        var _this = $(this);
        _this.find("tr:not(:first)").hover(function () {
            $(this).attr("bColor", $(this).css("background-color")).css("background-color", "#F3F3F3");
        }, function () {
            $(this).css("background-color", $(this).attr("bColor"));
        });
    });
}